/* 
 * File:   DACInterface.h
 * Author: JF
 *
 * Created on February 15, 2025, 12:14 PM
 */

#ifndef DACINTERFACE_H
#define	DACINTERFACE_H

#define DAC_MAX_VALUE 1023

enum eDACInterfaceChannel
{
    BUREAU_DAC_CHANNEL,
    CUISINE_DAC_CHANNEL
};

void DACInit();
int DACSetValue(int Channel, int Value);

#endif	/* DACINTERFACE_H */

